body {
	font-family: "Times New Roman", Times, serif;
	color: #000000;


}

td {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;

}

th {
	font-family: "Times New Roman", Times, serif;
}

a:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;color: #CC9900;
}

.angelic a:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000000;
	text-decoration:underline;
}
.angelic a:visited {
	color: #000000;
	text-decoration: underline;
}
.angelic a:hover {
	text-decoration:underline;color: #CC9900;
}

#dropmenudiv{
position:absolute;
background-color: #FFFFFF;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #FFFFFF;
}

/* Sample CSS definition for the example list. Remove if desired */
.navlist li {
list-style-type: square;
width: 135px;
background-color: #FFFFB9;
}

/*Boxes by KMB 9262009*/

#box {
    width: absolute;
    border-color: #cc9933;
    border-style: solid;
    border-width: 1px;
    background-color:#cccccc;
padding: 10px;
}